#Generated by Maven Integration for Eclipse
#Mon May 19 09:29:46 IST 2025
artifactId=app
groupId=com.realnet
m2e.projectLocation=/Users/Gaurav Kumar/Desktop/Workspace/workspace 5/visa APP/visaproject/visaproject-back-b/authsec_springboot/backend
m2e.projectName=visa app
version=1.0.0
